html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body { line-height:1.5;}
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
table, td, th { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
a img { border:none!important; }
.clearer { height: 0px; overflow: hidden; margin: 0px; clear: both; }


h1, h2, h3, h4, h5, h6 { font-weight: bold; color:#111;}
h1 { font-size:30px; line-height:1; margin-bottom:0.5em; }
h2 { font-size:190%; font-weight: normal;margin-bottom:0.75em; letter-spacing: -0.5px;}
h3 { font-size:100%; line-height:1; margin-bottom:1em; }
h4 { font-size:1.2em; line-height:1.25; margin-bottom:1.25em; }
h5 { font-size:1em; margin-bottom:1.5em; }
h6 { font-size:1em; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin:0;}

/* Paragrafi */
p { padding: 4px 0 4px 0; line-height: 22px; font-size: 13px;}
p img.left { float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}

/* Link */
a { color:#c55805; text-decoration:none;}
a:link, a:visited { color: #c55805; text-decoration: none; }
a:active, a:hover { color: #621303; text-decoration: underline }


/* Formattazione */
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong { font-weight:bold; } 
em, dfn { font-style:italic; } 
dfn { font-weight:bold; }
sup, sub { line-height:0; }
abbr, acronym { border-bottom:1px dotted #666; }
address { margin:0 0 1.5em; font-style:italic; }
del { color:#666;}
pre { margin:1.5em 0; white-space:pre;}
pre, code, tt { font:1em 'andale mono', 'lucida console', monospace; line-height:1.5; }
caption {background:#eee;}
.small { font-size:.9em; margin-bottom:1.875em; line-height:1.875em;}
.large { font-size:1.2em; line-height:2.5em; margin-bottom:1.25em;}
.hide { display:none; }
.quiet { color:#666; }
.loud { color:#000; }
.highlight { background:#ff0;}
.added { background:#060; color:#fff; }
.removed { background:#900; color:#fff; }
.first { margin-left:0; padding-left:0; }
.last { margin-right:0; padding-right:0; }
.top { margin-top:0; padding-top:0; }
.bottom { margin-bottom:0; padding-bottom:0; }
.center { text-align: center; }

/*liste e tabelle*/
li { margin: 0; line-height: 22px; }
ul, ol {margin:0; }
ul { list-style-type: disc; }
ol { list-style-type:decimal; }
dl { margin:0 0 1.5em 0; }
dl dt { font-weight:bold; }
dd { margin-left:1.5em; }
table { margin-bottom:1.4em; width:100%; }
th { font-weight: bold; background:; }

tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}

/*******************************************************************************
*************************   web site    ****************************************
*******************************************************************************/
body  {background:url('../images/bg/bg.gif') repeat-x #fff;;font-size: 75%; color: #222; font-family: Georgia, serif; }
.header {margin-top: 20px;}

/*navigation*/
#navigation {
	height:80px;
	width:550px;
	margin:5px 0 0 0;
	padding:0 0 0 0;
	font-size: 13px;
	text-align: right;
}
#navigation a {color:#000;}
ul#nav {width: 550px;height:46px;padding:0 0 0 0;margin:0 0 0 15px;}
ul#nav li {line-height: 32px;width: 98px;margin-top: 20px;padding:30px 30px 0 0;margin:0;display:block;float:left; text-align: center;/*text-indent:-9999px;*/}
ul#nav li a {height:46px;border:0;display:block;text-decoration:none;overflow:hidden;padding:0;margin:0;}
li#home a, li#about a, li#portfolio a, li#, li#contact a{height:46px;}
li#home a:hover, li#home a:focus, li#about a:hover, li#about a:focus,
li#portfolio a:hover, li#portfolio a:focus, li#contact a:hover, 
li#contact a:focus{color: #000;height:46px; width:98px;background-image:url('../images/bg/toolbar.gif');background-repeat:no-repeat;background-position:0px -46px;}
/*current page*/
.currentPage {background-image:url('../images/bg/toolbar.gif');background-repeat:no-repeat;background-position:0px 0px;}
a.currentPage{color:#fff!important;}

/*slider*/
.project {background:#b5b5b4; padding: 7px; font-size: 13px; color: #fff; font-style: italic;}
.site {background:#8d8d8d; padding: 7px; font-size: 13px; color: #fff; font-style: italic;}
.site a {color: #fff;}

/*section*/
.medium {height: 305px;}
.bottom {margin: 20px 0 0 0;}
.footer {border-top: 1px #d0d0cf solid; text-align: center; margin: 40px 0 0 0; font-family:Verdana, Geneva, sans-serif;font-weight:bold}
.footer1 {border-top: 1px #d0d0cf solid; text-align: center; margin: 40px 0 0 0; font-family:Verdana, Geneva, sans-serif;}

/*colors*/
.orange {
	color: #8cc63f;
}
.darkorange {color: #c35d02;}
.grey, .greyRight {color: #6b6c69;}
.greyRight {float: right;}

/*about*/
#baloon {width: 556px; height:180px; background-image:url('../images/bg/baloon.gif');background-repeat:no-repeat; margin-top: 80px;}
#baloon p {font-size: 26px; line-height: 40px; letter-spacing: -1px; margin: 0 0 0 50px; padding: 30px 0 0 0;}

/*contact*/
.skype, .contactform {margin: 10px 0 0 0}
.mascotte {margin: 30px 0 0 0;}

/*portfolio*/
#lastWork, .work, .getTouch {margin: 40px 0 0 0;}
.screenshot {width: 420px; height: 250px; background-image:url('../images/bg/screen.png');background-repeat:no-repeat; margin-top: 30px;}
.screenshot img {margin: 25px 0 0 31px;padding: 0; border: 1px green solid;}
.separator {width: 960px; margin: 40px auto 0 auto;height: 2px; border-top: 1px #b8b8b8 dashed;}
#social img {margin: 20px 5px 0 0;}

/*contact form*/
#contactForm{margin:15px 0;padding-bottom:15px;}
#contactForm .formContent{width:430px;}
label{padding:8px 0 0 10px;display:block;background:url('../images/arrow.jpg') no-repeat 0 15px;}
label span.name{padding:0 0 0 15px;font-style:italic;color:#d81614;font-size:10px;}
label span.email{padding:0 0 0 15px;font-style:italic;color:#d81614;font-size:10px;}
label.optional{font-weight:normal;}
input{border:1px solid #aaa5a2;}
.input{padding:6px;display:block;border:1px solid #aaa5a2;width:280px;}		
.submit{font-family: Georgia;display:block;cursor:pointer;background:#000;text-align:center;color:#fff;padding:7px 10px;border:none;margin-top:10px;}	
textarea{border:1px solid #aaa5a2;padding:7px;width:415px;overflow:auto;height:80px;font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;}	
fieldset{border:none;margin:0 0 25px 0;clear:both;}	
input.inputError{border:1px solid #E22221;}	
label.inputError{display:none!important;}
textarea.inputError{border: 1px solid #EFBF18 !important;}
select{padding:10px;margin-bottom:15px;border:1px solid #aaa5a2;}
option{padding:2px 0 0 5px;}
.responseMessage{display:block;padding:8px;background:#e0e0e0;color:#9c5203;}
.container_12,.container_16{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	font-family: "Futura Md", Arial, Tahoma;
}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}.container_12 .grid_3,.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{
	width:620px;
	text-align: right;
}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}

.price { text-align:center; font-weight:bold; font-size:16px; }
.container_16 .grid_4{width:220px;}
.container_12 .grid_4{width:220px;}